4 Replies Latest reply on Jul 5, 2006 10:21 AM by jrunrandy

    ColdFusion using Flex API's Upgrade

    bal_logicmanager
      I am looking for information on upgrading from Flex 1.5 to Flex 2.0. Currently my application is written using ColdFusion as pretty much the one in charge of application flow and is using Flex API to display all of the UI. Is this configuration still supported with 2.0? If so, how to proceed with the upgrade to 2.0.